/*
* @Author: zhaopenghua
* @Date:   2025-11-26 
* @Last Modified by:   zhaopenghua
* @Last Modified time: 2025-12-05
*/

/*-------------公共css--------------------*/
.fl{
    float:left;
}
.fr{
    float:right;
}
.clear{
    clear:both;
}
.w1200{
    width:1200px;
    margin:0 auto;
}
.banner .img{width:100%;}


/*-------------当前位置--------------------*/
.dQwZBox{
    background:#FFF;
}
.bread{
    height:55px;
    line-height:55px;
}
.bread span,.bread span a{
    color:#666;
}

/*-------------内容一--------------------*/
.contBox{
    background:#fafafa;
    border-top:1px solid #f2f2f2;
}

/*-----------权力清单----------*/
.qlQdContBox{
    padding-top:42px;
}
.titlename{
    background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;
    height:70px;  
    width:236px;
    margin-bottom:30px;
}
.titlename span,.titlename a{
    color:#fff;
    font-size:24px;
    font-weight:bold;
    display:flex;
    width:190px;
    justify-content:center;
    align-items:center;
    height:55px;
}
.qlQdBox{
    background:#FFF;
    border:2px solid #f6f6f6;
}
.ulList_xz{
    border-top:3px solid #bd1a2d;
    padding:15px 0px 32px 42px;
}
.ulList_xz li{
    line-height:48px;
    padding-left:18px;
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/qDmLIcon02.png) left center no-repeat;
}
.ulList_xz li a{
    font-size:18px;
    color:#404040;
}

/*-----------决策事项目录----------*/
.jcSxMlContBox{
    padding-top:52px;
    padding-bottom:60px;
}
.titlename1{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/qdLmTitBg.png) no-repeat;
    height:70px;  
    width:306px;
    margin-bottom:30px;
}
.titlename1 span,.titlename1 a{
    color:#fff;
    font-size:24px;
    font-weight:bold;
    display:flex;
    width:260px;
    justify-content:center;
    align-items:center;
    height:55px;
}
.ulList li{
    height:50px;
    border-bottom:1px dashed #bfbfbf;
    display:flex; 
    align-items:center;
    justify-content:space-between;
    background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;
}
.ulList li a{
    font-size:16px;
    color:#000;
    padding-left:20px;
}
.ulList li span{
    font-size:16px;
    color:#b4b4b4;
}

.zklyBox1{
    padding-bottom:20px;
}
.zklyBox2{
    padding-top:20px;
    padding-bottom:20px;
}

/*-------------内容二--------------------*/
.contBox1{
    background:#FFF;
}
/*---------主动公开全清单----------*/
.zdGkQdContBox{
    padding-top:52px;
    padding-bottom:76px;
}

/*-------------行政许可和行政处罚公示--------------------*/
.tabHeader{
    padding:28px 0px 64px 0px;
    display:flex;
    justify-content:center;
}
.tabHeader ul{
    display:flex;
}
.tabHeader ul li{
    margin-right:18px;
    width:274px;
    height:44px;
    line-height:44px;
    text-align:center;
    background:#e6e6e6;
    border-radius:5px;
}
.tabHeader ul li:nth-child(2){
    margin-right:0px;
}
.tabHeader ul li a{
    font-size:18px;
    font-weight:bold;
    color:#666;
}
.tabHeader ul li.tab_y{
    background:#bd1a2d;
    border-radius:5px;
}
.tabHeader ul li.tab_y a{
    color:#FFF;
}
.tab_x_n{
    display:none;
}

.xzXkCfBox1{
    padding-bottom:42px;
    padding-top:20px;
}
.xzXkCfCot1 .tit1{
    font-size:36px;
    color:#404040;
    font-weight:bold;
    text-align:center;
    margin-bottom:20px;
}
.xzXkCfCot1 .tit2{
    font-size:24px;
    color:#404040;
    text-align:center;
}
.xzXkCfCot1 .nRCont{
    margin-top:38px;
    height:562px;
    overflow-y:scroll;
}
.tabHeader1{
    padding-top:32px;
    border-bottom:1px solid #e6e6e6;
}
.tabHeader1 ul{
    display:flex;
}
.tabHeader1 ul li{
    margin-right:36px;
    padding-bottom:18px;
}
.tabHeader1 ul li a{
    font-size:24px;
    color:#999;
    font-weight:bold;
}
.tabHeader1 ul li.tab_y{
    border-bottom:2px solid #b62630;
}
.tabHeader1 ul li.tab_y a{
    color:#404040;
}
.xzXkJgBox,.xzCfJgBox{
    padding-top:44px;
    padding-bottom:60px;
}
.xzXkJgBox .Tips,.xzCfJgBox .Tips{
    border:1px solid #f8c68e;
    margin-bottom:46px;
}
.xzXkJgBox .tips_t,.xzCfJgBox .tips_t{
    display:flex;
    align-items:center;
    font-size:18px;
    font-weight:bold;
    color:#ff7802;
    padding-left:22px;
    padding-top:22px;
}
.xzXkJgBox .tips_t img,.xzCfJgBox .tips_t img{
    padding-right:13px;
}
.xzXkJgBox .tips_cont,.xzCfJgBox .tips_cont{
    padding-top:20px;
    padding-left:59px;
    padding-bottom:30px;
}
.xzXkJgBox .tips_cont p,.xzCfJgBox .tips_cont p{
    font-size:16px;
    color:#ff7802;
    line-height:2;
}
.xzCfJgBox .tips_cont p:before{
    content:"";
    width:8px;
    height:8px;
    border-radius:50%;
    background:#ff7802;
    display:inline-block;
    margin-right:6px;
}
.forms1 ul li,.forms2 ul li{
    display:flex;
    height:44px;
    align-items:center;
}
.forms1 ul li label,.forms2 ul li label{
    display:flex;
    align-items:center;
    font-size:14px;
    color:#404040;    
}
.forms2 ul li:nth-child(1) label:nth-child(1){
    margin-right:18px;
}
.forms1 ul li label input,.forms1 ul li label select{
    padding-left:15px;
    border:1px solid #ccc;
    height:42px;
}
.forms2 ul li label input{
    padding-left:14px;
    border:1px solid #ccc;
    height:42px;
    width:463px;
}
.forms1 ul li:nth-child(1) label:nth-child(1){
    margin-right:16px;
}
.forms1 ul li:nth-child(1) label:nth-child(2){
    margin-right:13px;
}
.forms1 ul li:nth-child(1) label:nth-child(3){
    margin-right:15px;
}
.forms1 ul li:nth-child(1) label:nth-child(1) input,.forms1 ul li:nth-child(1) label:nth-child(2) input,.forms1 ul li:nth-child(1) label:nth-child(3) select{
    width:194px;
}
.forms1 ul li:nth-child(1) label:nth-child(4) input{
    width:186px;
}
.forms1 ul li:nth-child(2),.forms2 ul li:nth-child(2){
    margin-top:34px;
    display:flex;
    justify-content:center;
}
.forms1 .btn,.forms2 .btn{
    display:flex;
    justify-content:center;
}
.forms1 .btn_cont,.forms2 .btn_cont{
    background:#b62630;
    width:112px;
    height:42px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:5px;
}
.forms1 .btn_cont img,.forms2 .btn_cont img{
    padding-right:10px;
}
.forms1 .sear_btn,.forms2 .sear_btn{
    border:none;
    outline:none;
    color:#fff;
    font-size:16px;
    background:none;
}

/*-------------行政执法公示--------------------*/
/*--------基本信息------*/
.jbXxBox{
    padding-top:14px;
}
.jbXxNrBox{
    display:flex;
    height:146px;
    background:#FFF;
    border:1px solid #f4f3f3;
    align-items:center;
    margin-bottom:18px;
}
.jbxx_tit{
    width:216px;
    height:81px;
    display:flex;
    align-items:center;
    border-right:1px dashed #d9d9d9;
    font-size:18px;
    font-weight:bold;
    color:#404040;
    margin-left:34px;
    margin-right:25px;
}
.jbxx_tit img{
    margin-right:20px;
}
.jbxx_titJc img{
    margin-right:42px;
}
.jbxx_titCf img{
    margin-right:45px;
}
.jbXxAbox{
    display:flex;
    height:64px;
}
.jbXxAbox a{
    display:flex;
    width:214px;
    height:62px;
    align-items:center;
    justify-content:center;
    border:1px solid #e6e6e6;
    border-radius:5px;
    margin-right:10px;
    font-size:16px;
    color:#404040;
    text-align:center;
}
.jbXxAbox a:hover{
    color:#bd1a2d;
    border:1px solid #bd1a2d;
}

/*--------执法信息------*/
.zfXxContBox{
    padding-top:32px;
    margin-bottom:118px;
}
.zfXxBox{
    display:flex;
    margin-top:14px;
    height:148px;
    align-items:center;
}
.zfXxBox a{
    width:286px;
    height:146px;
    background:#FFF;
    border:1px solid #f4f3f3;
    margin-right:16px;
    text-align:center;
}
.zfXxBox a:last-child{
    margin-right:0px;
}
.zfXxBox a:nth-child(1) img{
    padding-top:40px;
    margin-bottom:24px;
}
.zfXxBox a:nth-child(2) img{
    padding-top:37px;
    margin-bottom:26px;
}
.zfXxBox a:nth-child(3) img{
    padding-top:36px;
    margin-bottom:26px;
}
.zfXxBox a:nth-child(4) img{
    padding-top:37px;
    margin-bottom:27px;
}
.zfXxBox a p{
    font-size:18px;
    font-weight:bold;
    color:#404040;
}

/*-------------分页--------------------*/
.pagenum{
    margin-top:42px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:14px;
}
.pagenum .znum{
    color:#535353;
    padding-right:12px;
}
.pagenum a{
    width:69px;
    height:36px;
    border:1px solid #d9d9d9;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 3px;
    cursor:pointer;
}
.fens span{
    display:none!important;
}
.fens{
    display:flex;
}
.fens a{
    width:38px;
}
.fens .NormalRed{
    width:38px;
    height:36px;
    background:#bf1628;
    color:#fff;
    justify-content:center;
    align-items:center;
    display:flex;
}
.jump input{
    width:38px;
    height:36px;
    border:1px solid #d9d9d9;
    background:none;
    text-align:center;
    margin:0 6px;
}

/*-------------实事折子绩效--------------------*/
.sszzjxBox{
    padding-top:72px;
    padding-bottom:52px;
}
.sszzjxBox .tit{
    width:82%;
    margin:0 auto;
    font-size:32px;
    font-weight:bold;
    color:#404040;
    line-height:48px;
    text-align:center;
}
.sszzjxBox .cont{
    padding-top:40px; 
}
.sszzjxBox .cont>p{
    font-size:24px;
    font-weight:bold;
    color:#bd1a2d;
    padding-top:38px;
    padding-bottom:25px;
}
.sszzjxBox .cont table tr td{
    border:3px solid #fff !important;
    background:#f8f8f8;
    font-size:14px;
    color:#404040;
    line-height:24px;
    padding:16px 16px 10px 18px;
}
.sszzjxBox .cont>table:nth-child(2){
    display:block;
    border-color:#FFF !important;
    height:730px;
    overflow-y:scroll;
}
.sszzjxBox .cont table tr:nth-child(1) td{
    background:#dbbc81;
    margin-bottom:10px;
    color:#FFF;
}
.zzjxLbBox{
    padding-top:52px;
    padding-bottom:84px;
}
.zzjxLbBox ul{
    background:#FFF;
    border-top:4px solid #dbbc83;
    padding:42px 40px 28px 40px;
}
.zzjxLbBox ul li{
    display:flex;
    align-items:center;
    justify-content:space-between;
    height:48px;
    line-height:48px;
    padding-left:18px;
    border-bottom:1px solid #bfbfbf;
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/qDmLIcon02.png) left center no-repeat;
}
.zzjxLbBox ul li:last-child{
    border:none;
}
.zzjxLbBox ul li a,.zzjxLbBox ul li span{
    font-size:16px;
    color:#404040;
}

/*-------------查询中心--------------------*/
.search_ele{
    width:650px;
    margin:62px auto 0;
    overflow:hidden;
}
.search_ipt{
    float:left;
    width:70%;
    height:42px;
    padding:0 30px;
    line-height:50px;
    font-size:16px;
    font-family:"微软雅黑";
    color:#888;
    border:1px solid #d8d8d8;
    background:#f8f8f8;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-modify: read-write-plaintext-only;
    outline:none;
    background:#FFF;
}
.search_ele .btn{
    background: #bf1629 url(/bjjs/uiFramework/commonResource/image/2025091710434431816.png) no-repeat;
    width:20%;
    height:42px;
    line-height:42px;
    font-size:16px;
    color:#fff;
    border:none;
    border-radius:3px;
    font-weight:bold;
    background-position-x:10px;
    background-position-y:10px;
    padding-left:20px;
}
.tabHeader2{
    padding-top:56px;
    padding-bottom:30px;
}
.tabHeader2 ul{
    display:flex;
    flex-wrap:wrap;
}
.tabHeader2 ul li{
    padding:5px 19px;
    text-align:center;
    border-radius:20px;
    background:#f2f2f2;
    margin-bottom:16px;
    margin-right:7px;
    line-height:33px;
}
.tabHeader2 ul li:nth-child(9n){
    margin-right:0;
}
.tabHeader2 ul li a{
    font-size:16px;
    color:#404040;
}
.tabHeader2 ul li.tab_y{
    background:#b62630;
}
.tabHeader2 ul li.tab_y a{
    color:#fff;
}
.listTabBox{
    padding-top:45px;
    min-height:200px;
}
.listTabBox>a{
    float:left;
    width:384px;
    height:54px;
    border:1px solid #e6e6e6;
    font-size:16px;
    color:#404040;
    margin:0px 21px 12px 0px;
    display:flex;
    align-items:center;
}
.listTabBox>a:nth-child(3n){
    margin-right:0px;
}
.listTabBox>a span{
    float:left;
    width:2px;
    height:14px;
    background:#cccccc;
    
    margin-right:15px;
}
.listTabBox>a:hover span{
    background:#bf1629;
}

/*-------------服务地图--------------------*/
.tabHeader3{
    padding-top:56px;
    padding-bottom:30px;
}
.tabHeader3 ul{
    display:flex;
    flex-wrap:wrap;
}
.tabHeader3 ul li{
    padding:8px 23px;
    text-align:center;
    border-radius:20px;
    background:#f2f2f2;
    margin-bottom:16px;
    margin-right:18px;
    line-height:33px;
}
.tabHeader3 ul li:nth-child(4n){
    margin-right:0;
}
.tabHeader3 ul li a{
    font-size:16px;
    color:#404040;
}
.tabHeader3 ul li.tab_y{
    background:#b62630;
}
.tabHeader3 ul li.tab_y a{
    color:#fff;
}
.mapTabBox{
    padding:40px 0px 66px 0px;
}
.mapTit{
    height:52px;
    line-height:52px;
    font-size:24px;
    font-weight:bold;
    color:#FFF;
    background:#bf1629;
    text-align:center;
}
.mapCont{
    padding-top:25px;
}
.mapCont iframe{
    width:100%;
    overflow:hidden;
    border:1px solid #ccc;   
}

/*-------------下载中心--------------------*/
.tabHeader4{
    padding-top:56px;
    padding-bottom:30px;
}
.tabHeader4 ul{
    display:flex;
    flex-wrap:wrap;
}
.tabHeader4 ul li{
    padding:8px 27px;
    text-align:center;
    border-radius:20px;
    background:#f2f2f2;
    margin-bottom:16px;
    margin-right:9px;
    line-height:33px;
}
.tabHeader4 ul li a{
    font-size:16px;
    color:#404040;
}
.tabHeader4 ul li.tab_y{
    background:#b62630;
}
.tabHeader4 ul li.tab_y a{
    color:#fff;
}
.tabListBox{
    padding-bottom:30px;
}
.tabListBox ol{
    display:flex;
    background:#f2f2f2;
    height:44px;
    align-items:center;
}
.tabListBox ol li{
    height:44px;
    line-height:44px;
    font-size:14px;
    color:#404040;
    font-weight:bold;
    border:1px solid #d9d9d9;
    text-align:center;
}
.tabListBox ol li:nth-child(1),.tabListBox ul li span:nth-child(1){
    width:106px;
}
.tabListBox ol li:nth-child(2),.tabListBox ul li span:nth-child(2){
    width:906px;
}
.tabListBox ol li:nth-child(3),.tabListBox ul li span:nth-child(3){
    width:182px;
}
.tabListBox ul li {
    display:flex;
}
.tabListBox ul li span{
    display:inline-block;
    height:36px;
    line-height:36px;
    text-align:center;
    font-size:14px;
    color:#404040;
    border:1px solid #d9d9d9;
}
.tabListBox ul li span:nth-child(3) a{
    font-size:14px;
    color:#bf1629;
    text-decoration:underline;
}


/*-------------手机端--------------------*/
@media screen and (max-width: 900px) {
    .fl,.fr{
        float:inherit;
    }
    .w1200{
        width:100%;
    }

    /*---------权力清单----------*/
    .qlQdContBox{
        padding-top:10px;
    }
    .titlename,.titlename1{
        width:55%;
        background-size:100% 100%;
        margin-bottom:10px;
        height:50px;
    }
    .titlename a,.titlename span,.titlename1 a,.titlename1 span{
        font-size:16px;
        width:100%;
        justify-content:left;
        height:40px;
        line-height:40px;
        padding-left:30px;
    }
    .ulList_xz{
        padding:5px;
    }
    .ulList_xz li{
        line-height:36px;
    }
    .ulList_xz li a{
        display:block;
        font-size:14px;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
        width:98%;
    }

    /*---------决策事项目录----------*/
    .jcSxMlContBox{
        padding:10px 0;
    }
    .ulList li a{
        font-size:14px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        width:70%;
    }
    .ulList li span{
        font-size:14px;
    }

    /*---------主动公开全清单----------*/
    .zdGkQdContBox{
        padding:10px 0;
    }

    /*---------行政许可和行政处罚公示----------*/
    .tabHeader{
        padding:10px 0;
    }
    .tabHeader ul{
        width:100%;
    }
    .tabHeader ul li{
        width:50%;
        height:40px;
        line-height:40px;
    }
    .tabHeader ul li a{
        font-size:14px;
    }
    .xzXkCfBox1{
        padding-bottom:10px;
    }
    .xzXkCfCot1 .tit1{
        font-size:24px;
        margin-bottom:10px;
    }
    .xzXkCfCot1 .tit2{
        font-size:18px;
    }
    .xzXkCfCot1 .nRCont{
        margin-top:10px;
    }
    .tabHeader1{
        padding-top:10px;
    }
    .tabHeader1 ul li{
        padding-bottom:10px;
    }
    .tabHeader1 ul li a{
        font-size:18px;
    }
    .xzXkJgBox,.xzCfJgBox{
        padding:10px 0;
    }
    .xzXkJgBox .Tips,.xzCfJgBox .Tips{
        margin-bottom:10px;
    }
    .xzXkJgBox .tips_t,.xzCfJgBox .tips_t{
        padding:10px 0 0 10px;
        font-size:16px;
    }
    .xzXkJgBox .tips_cont,.xzCfJgBox .tips_cont{
        padding:10px;
    }
    .xzXkJgBox .tips_cont p,.xzCfJgBox .tips_cont p{
        font-size:14px;
    }
    .forms1 ul li,.forms2 ul li{
        display:block;
        height:auto;
    }
    .forms1 ul li:nth-child(2),.forms2 ul li:nth-child(2){
        margin-top:10px;
    }
    .forms1 ul li label,.forms2 ul li label{
        display:block;
    }
    .forms1 ul li:nth-child(1) label:nth-child(1),.forms1 ul li:nth-child(1) label:nth-child(2),.forms1 ul li:nth-child(1) label:nth-child(3){
        margin-right:0px;
    }
    .forms2 ul li:nth-child(1) label:nth-child(1){
        margin-right:0px;
    }
    .forms1 ul li label input,.forms1 ul li label select{
        padding-left:0px;
        margin:10px 0;
    }
    .forms2 ul li label input{
        padding-left:0px;
        margin:10px 0;
    }
    .forms1 ul li:nth-child(1) label:nth-child(1) input,.forms1 ul li:nth-child(1) label:nth-child(2) input,.forms1 ul li:nth-child(1) label:nth-child(3) select,.forms1 ul li:nth-child(1) label:nth-child(4) input{
        width:100%;
    }
    .forms2 ul li:nth-child(1) label input{
        width:100%;
    }

    /*-------------行政执法公示--------------------*/
    /*--------基本信息------*/
    .jbXxBox{
        padding-top:10px;
    }
    .jbXxNrBox{
        display:block;
        height:auto;
        margin-bottom:10px;
    }
    .jbxx_tit{
        width:100%;
        height:60px;
        margin:0px 0px 0px 30px;
        font-size:16px;
    }
    .jbXxAbox{
        height:50px;
    }
    .jbXxAbox a{
        width:33%;
        height:48px;
        margin-right:5px;
        font-size:12px;
    }

    /*--------执法信息------*/
    .zfXxContBox{
        padding-top:10px;
        margin-bottom:10px;
    }
    .zfXxBox{
        margin-top:10px;
        display:block;
        height:auto;
    }
    .zfXxBox a{
        display:block;
        width:100%;
        height:92px;
        margin-right:0px;
        margin-bottom:10px;
    }
    .zfXxBox a:nth-child(1) img,.zfXxBox a:nth-child(2) img,.zfXxBox a:nth-child(3) img,.zfXxBox a:nth-child(4) img{
        padding-top:10px;
        margin-bottom:10px;
    }

    .zklyBox1{
        padding-bottom:10px;
    }
    .zklyBox2{
        padding-top:10px;
        padding-bottom:10px;
    }

    /*---------分页----------*/
    .pagenum{
        font-size:12px;
        display:block;
        margin-top:15px;
        height:36px;
    }
    .pagenum .znum{
        padding:5px;
        width:auto;
        float:left;
        font-size:12px;
        display:flex;
        align-items:center;
        justify-content:center;
    }
    .pagenum a:nth-of-type(1){
        display:none;
    }
    .pagenum a:nth-of-type(4){
        display:none;
    }
    .pagenum a{
        padding:5px;
        font-size:12px;
        width:45px;
        height:auto;
        float:left;
    }
    .jump span{
        font-size:12px;
        float:left; 
        padding:5px 0;
    }
    .jump input{
        font-size:12px;
        width:auto;
        height:auto;
        padding:5px;
        float:left;
        margin:0 3px;
    }
    .fens{
        display:none;
    }
    /*---------实事折子绩效----------*/
    .sszzjxBox,.zzjxLbBox{
        padding:10px 0;
    }
    .sszzjxBox .tit{
        width:98%;
        font-size:20px;
        line-height:32px;
    }
    .sszzjxBox .cont{
        padding-top:10px;
    }
    .sszzjxBox .cont>p{
        font-size:18px;
        padding:10px 0;
    }
    .sszzjxBox .cont table tr td{
        border:1px solid #FFF;
        padding:5px;
    }
    .zzjxLbBox ul{
        padding:0px;
    }
    .zzjxLbBox ul li a{
        font-size:14px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        width:70%;        
    }
    .zzjxLbBox ul li span{
        font-size:14px;
    }

    /*---------查询中心----------*/
    .search_ele{
        width:100%;
        margin:10px 0 0 0;display:flex;justify-content:center;
    }
    .search_ipt{
        width:50%;
    }
    .tabHeader2{
        padding:10px 0;
    }
    

    /*---------服务地图----------*/
    .tabHeader3,.mapTabBox{
        padding:10px 0;
    }
    .mapTit{
        height:40px;
        line-height:40px;
        font-size:20px;
    }
    .mapCont{
        padding-top:10px;
    }
    .search_ele .btn{font-size:14px;}
    /*---------下载中心----------*/
    .tabHeader4{
        padding:10px 0;
    }
    .tabListBox{
        padding-bottom:10px;
    }
    .tabListBox ul li span:nth-child(2){
        text-overflow:ellipsis;
        overflow:hidden;
        white-space:nowrap;
    }
  .bread{height:auto;line-height:1.5;}
}